module libcxxwrap_julia_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libcxxwrap_julia
const libcxxwrap_julia_path = "/usr/lib/libcxxwrap_julia.so.0"
libcxxwrap_julia_handle = C_NULL
get_libcxxwrap_julia_path() = libcxxwrap_julia_path
const libcxxwrap_julia = "libcxxwrap_julia.so.0"
export libcxxwrap_julia_stl
const libcxxwrap_julia_stl_path = "/usr/lib/libcxxwrap_julia_stl.so"
libcxxwrap_julia_stl_handle = C_NULL
get_libcxxwrap_julia_stl_path() = libcxxwrap_julia_stl_path
const libcxxwrap_julia_stl = "libcxxwrap_julia_stl.so"
function __init__()
    global libcxxwrap_julia_handle = dlopen(libcxxwrap_julia_path)
    global libcxxwrap_julia_stl_handle = dlopen(libcxxwrap_julia_stl_path)
end
end
